Issue 35225

Summary: "Apply Style" in toolbar has fixed width
Product: General Reporter: Regina Henschel <rb.henschel>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: elish, issues
Version: 680m54   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---
Attachments:
Description Flags
What has been possible in OOo1.1.5
none
width in AOO none

Description Regina Henschel 2004-10-09 12:10:15 UTC
I have installed OOo_1.9.m54_native_Win32Intel_install_de.zip. I have noticed
that the "Apply Style" field in the toolbar is not wide enough for me, because I
use long names for my styles like "Textkörper Einrückung mit Hintergrund". So I
want to resize it with "customize toolbars". But there it is not possible
anymore. It was possible in OOo1.1.3.
Comment 1 thorsten.martens 2004-10-22 12:03:31 UTC
TM->BH: Feature has been removed by our new toolbar implementation. So this one
is more a wish for an enhancement than a defect, because it works as designed.
Comment 2 thackert 2005-01-02 10:31:20 UTC
I have seen that the last entry was in October and the affected version was 1.9.54 ... :( Does this problem occur in newer 
versions of OOo?
Comment 3 Regina Henschel 2005-01-02 16:46:30 UTC
As TM remarks, it will not be possible in the 2.0 release. So please change the
issue to enhancement. I know no way to do this myself.
Comment 4 thackert 2005-01-16 09:36:28 UTC
I will try to change it. Let's see if I can do it ... ;)
Comment 5 ace_dent 2008-05-16 02:09:23 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 bettina.haberer 2010-05-21 15:07:55 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 7 Edwin Sharp 2014-02-20 15:18:05 UTC
Please attach example.
Comment 8 Regina Henschel 2014-02-20 22:24:51 UTC
Created attachment 82643 [details]
What has been possible in OOo1.1.5
Comment 9 Regina Henschel 2014-02-20 22:29:46 UTC
Created attachment 82644 [details]
width in AOO

The .gif picture shows, how to customize the width in OOo1.1.5. The .png collects how it looks in current AOO. You see, that currently the width is increased, when you open the list. That is good and that would replace the customization. But the width of the "Apply style" list is too small. Compare it with the list of font names, to see what width would be good.
Comment 10 Ariel Constenla-Haile 2014-02-21 05:11:24 UTC
And there seems to be no workaround: setting toolbar:width directly on the XML definition of the toolbar has no impact.
Comment 11 Edwin Sharp 2014-02-21 08:00:29 UTC
Thank you